body {
    font-family: Verdana, sans-serif;
    width: 100%;
}

.main_container {
    background: url("img/Journey_background.png") no-repeat fixed;
    background-size: cover;
    height: 140vh;
    /*overflow: hidden;*/
}

.top {
    background-color: rgba(0, 0, 0, 0.36);
    width: 100%;
    /*line-height: 3.5rem;*/
    height: 8vh;
}

.logo1 {
    color: white;
    text-decoration: none;
    font-weight: bold;
    font-size: 24px;
    margin-left: 100px;
    float: left;
    text-align: center;
    padding-top: 10px;
}

.logo1:hover {
    color: green;
}

.sprites_all {
    margin-right:20px;
    margin-top: 5px;
    line-height: 2rem;
    display: inline-block;
    position: relative;
    padding-top: 10px;
}
.sprites_all:after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 4px;
    width: 1px;
    height: 35px;
    background:rgb(52, 52, 52);
}

.holder{
    float: right;
    height: 7vh;
}
.sprite {
    background-image: url(img/img2/css_sprites.png);
    background-repeat: no-repeat;
    margin-right: 20px;
    width: 100px;
    display: inline-block;
}

.right_part {
    margin-right: 30px;
    display: inline-block;
    height: 40px;
    margin-bottom: 30px;
}

.welcome, .sing_up, .or, .login1{
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
}

.login1, .sing_up {
    color: green;
}

.login1:hover{
    text-decoration: underline;
}

.or {
    color: white;
    height: 30px;
    width: 10px;
}
.sing_up{
    height: 30px;
}
.sing_up:hover{
    text-decoration: underline;
}

.welcome{
    color: white;
}

.bg-icon1 {
    width: 19px;
    height: 19px;
    background-position: -106px -10px;
}

.bg-Icon1a {
    width: 19px;
    height: 19px;
    background-position: -106px -49px;
}

.bg-icon2 {
    width: 28px;
    height: 20px;
    background-position: -10px -10px;
}

.bg-Icon2a {
    width: 28px;
    height: 20px;
    background-position: -58px -10px;
}

.bg-icon3 {
    width: 20px;
    height: 20px;
    background-position: -10px -50px;
}

.bg-Icon3a {
    width: 20px;
    height: 20px;
    background-position: -50px -50px;
}

.bg-icon1:hover {
    width: 19px;
    height: 19px;
    background-position: -106px -49px;
}

.bg-icon2:hover {
    width: 28px;
    height: 20px;
    background-position: -58px -10px;
}

.bg-icon3:hover {
    width: 20px;
    height: 20px;
    background-position: -50px -50px;
}

.wrapper {
    width: 100%;
    margin: 0 auto;
}

.box {
    background-color: white;
    border-radius: 10px;
    width: 444px;
    height: 584px;
    padding: 20px 50px;
    box-sizing: border-box;
    position: relative;
    margin-top: 8%;
    margin-left: 35%;
}

.all_menu {
    width: 322px;
    height: 584px;
    margin: 0 auto;
}
.grenbox {
    width: 18px;
    height: 18px;
    background-color: green;
    position: absolute;
    top: 40px;
    left: 0;
}

.singup_login {
    margin: 5px;
    box-sizing: border-box;
}

.singup {
    float: left;
    font-weight: bold;
}

.login {
    float: right;
    color: #009800;
}

.login a {
    text-decoration: none;
}

.fb_gl {
    clear: both;
    display: inline-block;
    box-sizing: border-box;
    width: 321px;
    margin-top: 20px;
}

.google {
    line-height: 2;
    width: 150px;
    margin-right: 0;
    border-radius: 5px;
    margin-left: 14px;
    background-color: red;
    color: white;
    text-align: right;
}

.facebook {
    line-height: 2;
    width: 150px;
    margin-left: 0;
    border-radius: 5px;
    background-color: #0b0937;
    text-decoration: none;
    cursor: pointer;
    font-size: 16px;
    text-align: right;
}

.facebook:hover {
    background-color: #2819aa;
}

.google:hover {
    background-color: #912524;
}

.facebook a, .google a {
    color: white;
    text-decoration: none;
}

.line {
    text-align: center;
    width: 322px;
    overflow: hidden;
    display: flex;
    justify-content: center;
}

.line::before,
.line::after {
    content: '';
    border-bottom: 1px solid rgba(0, 0, 0, 0.29);
    margin: 0 10px;
    height: 10px;
    flex: 1 0 20px;
    opacity: 0.3;
}

.jason {
    width: 321px;
    border-radius: 4px;
    margin-bottom: 15px;
    line-height: 2.5;
}

.jason1 {
    box-shadow: 0 0 5px;
}

.agree {
    margin-top: 20px;
    margin-bottom: 10px;
    width: 321px;
}

.agree a {
    color: green;
}

.submit {
    margin-top: 10px;
    width: 321px;
    line-height: 3;
    border-radius: 5px;
    background-color: green;
}

.submit:hover {
    background-color: #005c00;
}
